## ehcache 2.1.0

=== debian/changelog ===
ehcache (2.1.0-1) unstable; urgency=low

  * Merge changes from Thierry's PPA and upload to Debian.

 -- Torsten Werner <twerner@debian.org>  Wed, 23 Jun 2010 10:35:31 +0200

ehcache (2.1.0-0ubuntu1~ppa2) maverick; urgency=low

  * Add an ehcache.jar link for compatibility

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 22 Jun 2010 16:46:10 +0200

ehcache (2.1.0-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 04 Jun 2010 14:49:09 +0200

ehcache (1.6.2-1) unstable; urgency=low

  * New upstream release
  * Export SVN tree to create orig tarball as it contains the build system.
    - Remove the EhcacheUserGuide*.pdf files because the LaTeX sources are
      missing.
  * Switch to servlet-api-2.5.
  * Install POM file using maven-repo-helper.
  * Convert the copyright file to dep5 format and update the copyright
    statement.

 -- Torsten Werner <twerner@debian.org>  Tue, 25 May 2010 22:55:55 +0200

ehcache (1.5.0+dak1-3) unstable; urgency=low

  * Update debian/watch to support the newer upstream versions.
  * Remove +ssh from protocol part in Vcs-Svn.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.
  * Remove Arnaud from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Wed, 12 May 2010 14:09:04 +0200

ehcache (1.5.0+dak1-2) unstable; urgency=low

  * Switch to default-jdk/jre (Closes: #526282)
  * Bump Standards-Version to 3.8.1
  * Change the section to java

 -- Varun Hiremath <varun@debian.org>  Thu, 07 May 2009 19:56:47 -0400

ehcache (1.5.0+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 19:46:57 +0100

ehcache (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Add libjgroups-java to Build-Depends-Indep
  * Bump Standards-Version to 3.8.0
  * debian/copyright: remove the full text of Apache 2.0 license, as now
    is included in common licenses

 -- Varun Hiremath <varun@debian.org>  Mon, 14 Jul 2008 02:08:53 +0530

ehcache (1.4.1-2) unstable; urgency=low

  * Move package to contrib because libhibernate3-java is in contrib
    (Closes: #467312)
  * Remove debian/README.Debian - not required

 -- Varun Hiremath <varun@debian.org>  Tue, 26 Feb 2008 00:15:24 +0530

ehcache (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 21 Feb 2008 16:02:21 +0530

ehcache (1.4.0-1) unstable; urgency=low

  * New upstream release
  * bump debhelper compat to 6

 -- Varun Hiremath <varun@debian.org>  Fri, 01 Feb 2008 08:49:43 +0530

ehcache (1.4.0~beta2-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Update Homepage and Vcs headers in debian/control.
  * Set Standards-Version: 3.7.3.
  * Build hibernate related classes because we have hibernate in Debian now.
  * Install upstream's CHANGELOG.txt and RELEASE_NOTES.txt.

 -- Torsten Werner <twerner@debian.org>  Tue, 01 Jan 2008 17:01:28 +0100

ehcache (1.4.0~beta-1) unstable; urgency=low

  * New upstream release
  * debian/build.xml:
    + Add clean target (Closes: #442557)
    + Remove hard coded version from build.xml and install versioned jar from debian/rules.
  * debian/control:
    + Add myself and Kumar Appaiah to Uploaders.
    + Move cdbs and debhelper to Build-Depends.
    + Add libcommons-collections3-java to Build-Depends-Indep and Depends
    + Add XS-Vcs-{Svn, Browser} headers.
  * Add debian/orig-tar.sh
  * Add debian/README.Debian-source
  * Update debian/watch to call debian/orig-tar.sh
  * debian/rules:
    + Add commons-collection3 to DEB_JARS
    + implement get-orig-source

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 17 Sep 2007 00:18:23 +0530

ehcache (1.3.0~beta.dfsg.1-1) unstable; urgency=low

  * Initial Release (closes: #386103).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  2 Aug 2007 09:00:42 +0200
