=== debian/control ===
Source: ehcache
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, 
	   Kumar Appaiah <akumar@debian.org>, 
	   Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 6), cdbs, maven-repo-helper
Build-Depends-Indep: default-jdk, ant,
 libcommons-logging-java, libcommons-collections3-java,
 libservlet2.5-java, libbackport-util-concurrent-java,
 libslf4j-java, libgeronimo-jta-1.0.1b-spec-java, libbtm-java,
 libjsr107cache-java, libhibernate3-java, libjgroups-java
Standards-Version: 3.8.4
Homepage: http://ehcache.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ehcache
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ehcache/

Package: libehcache-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, libcommons-logging-java, libcommons-collections3-java, libservlet2.5-java, libbackport-util-concurrent-java, libjsr107cache-java
Description: distributed cache library
 Ehcache is a distributed cache for general purpose caching in Java,
 J2EE and light-weight containers. It features memory and disk stores,
 replicate by copy and invalidate, listeners, a gzip caching servlet
 filter and much more.
