=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for ehcache (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java/
DEB_ANT_BUILDFILE := debian/build.xml
DEB_ANT_BUILD_TARGET := jar
DEB_JARS := commons-logging servlet-api-2.5 backport-util-concurrent	\
		slf4j-api geronimo-jta-1.0.1b-spec btm \
		jsr107cache hibernate3 commons-collections3 jgroups-all

install/libehcache-java::
	mh_installpom -plibehcache-java pom.xml --no-parent
	mh_installjar -plibehcache-java -l pom.xml target/ehcache.jar /usr/share/java/ehcache.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
