## ehcache 2.5.0

=== debian/changelog ===
ehcache (2.5.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #661450).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix lintian warning with copyright file.
  * Remove unnecessary dependencies on JRE for libehcache-java.
  * Wrap list of dependencies and uploaders.
  * Fix clean target by adding a mh_clean call, to allow twice in a row builds.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 01 Mar 2012 19:15:46 -0430
