=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,8 @@
 	mh_installpom -plibehcache-java pom.xml --no-parent
 	mh_installjar -plibehcache-java -l pom.xml target/ehcache.jar /usr/share/java/ehcache.jar
 
+clean::
+	mh_clean
+
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
