## ehcache 2.6.7

=== debian/changelog ===
ehcache (2.6.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 May 2013 14:53:07 +0200

ehcache (2.6.6-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Updated the dependency on the Servlet API (2.5 -> 3.0)
  * Removed the dependency on backport-util-concurrent
  * Updated the Format URI in debian/copyright
  * Enabled debug symbols as mandated by the Debian policy for Java
  * Ensured Java 5 compatible bytecode is build

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Apr 2013 16:42:36 +0200
