## ehcache 2.6.8

=== debian/changelog ===
ehcache (2.6.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jan 2014 12:21:13 +0100
