=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Kumar Appaiah <akumar@debian.org>,
  Torsten Werner <twerner@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 6), cdbs, maven-repo-helper
+Build-Depends: debhelper (>= 9), cdbs, maven-repo-helper
 Build-Depends-Indep: default-jdk, ant,
  libcommons-logging-java, libcommons-collections3-java,
  libservlet3.0-java,
  libslf4j-java, libgeronimo-jta-1.0.1b-spec-java, libbtm-java,
  libjsr107cache-java, libhibernate3-java, libjgroups-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://ehcache.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ehcache
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ehcache/
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ehcache
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ehcache/
 
 Package: libehcache-java
 Architecture: all
