=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 JAVA_HOME := /usr/lib/jvm/default-java/
 DEB_ANT_BUILDFILE := debian/build.xml
 DEB_ANT_BUILD_TARGET := jar
-DEB_JARS := commons-logging servlet-api-2.5 backport-util-concurrent	\
+DEB_JARS := commons-logging servlet-api-3.0	\
 		slf4j-api geronimo-jta-1.0.1b-spec btm \
 		jsr107cache hibernate3 commons-collections3 jgroups-all
