## ehcache 2.6.9

=== debian/changelog ===
ehcache (2.6.9-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * New upstream release
  * Added a patch to compile with Java 8

  [ Kumar Appaiah ]
  * debian/control:
    + Remove Kumar Appaiah from uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Apr 2014 00:08:53 +0200
