=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, 
- Kumar Appaiah <akumar@debian.org>,
  Torsten Werner <twerner@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, maven-repo-helper
@@ -13,9 +12,9 @@
  libslf4j-java, libgeronimo-jta-1.0.1b-spec-java, libbtm-java,
  libjsr107cache-java, libhibernate3-java, libjgroups-java
 Standards-Version: 3.9.5
-Homepage: http://ehcache.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ehcache
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ehcache/
+Homepage: http://ehcache.sourceforge.net/
 
 Package: libehcache-java
 Architecture: all
