=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	mh_clean
 
 get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	uscan --download-current-version --force-download --rename
