## ehcache 2.6.11

=== debian/changelog ===
ehcache (2.6.11-3) unstable; urgency=medium

  * Removed the unused dependency on libjsr107cache-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Oct 2015 16:35:24 +0200

ehcache (2.6.11-2) unstable; urgency=medium

  * Added the missing resource files in the jar.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jul 2015 16:20:15 +0200

ehcache (2.6.11-1) unstable; urgency=medium

  * New upstream release
  * Build depend on libservlet3.1-java instead of libservlet3.0-java
  * Removed the runtime dependency on the Servlet API
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 17:32:35 +0200
