=== debian/control ===
Source: ehcache
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               cdbs,
               debhelper (>= 9),
               default-jdk,
               libbtm-java,
               libcommons-collections3-java,
               libcommons-logging-java,
               libgeronimo-jta-1.0.1b-spec-java,
               libhibernate3-java,
               libjgroups-java,
               libservlet3.1-java,
               libslf4j-java,
               maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/ehcache.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/ehcache.git
Homepage: http://ehcache.sourceforge.net

Package: libehcache-java
Architecture: all
Depends: libcommons-collections3-java,
         libcommons-logging-java,
         ${misc:Depends}
Description: distributed cache library
 Ehcache is a distributed cache for general purpose caching in Java,
 J2EE and light-weight containers. It features memory and disk stores,
 replicate by copy and invalidate, listeners, a gzip caching servlet
 filter and much more.
