=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 JAVA_HOME := /usr/lib/jvm/default-java/
 DEB_ANT_BUILDFILE := debian/build.xml
 DEB_ANT_BUILD_TARGET := jar
-DEB_JARS := commons-logging servlet-api-3.0	\
+DEB_JARS := commons-logging servlet-api-3.1	\
 		slf4j-api geronimo-jta-1.0.1b-spec btm \
-		jsr107cache hibernate3 commons-collections3 jgroups-all
+		hibernate3 commons-collections3 jgroups-all
 
 install/libehcache-java::
 	mh_installpom -plibehcache-java pom.xml --no-parent
