=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/,dversionmangle=s/-/~/" \
  http://svn.terracotta.org/svn/ehcache/tags/ ehcache-core-(.*)/ \
  debian debian/orig-tar.sh
